jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Schumacher <felix.schumac...@internetallee.de>
Subject Re: Upgrading Jmeter scripts from 2.9 (with JSON) to Latest
Date Thu, 09 Mar 2017 11:20:07 GMT


Am 9. März 2017 12:03:51 MEZ schrieb Munaf Sheikh <munaf@virtrics.com>:
>Hi there,
>
>We have a large test suite of JMeter files written using version 2.9
>(with
>Json Plugin). We're seeing various problems opening the test suite in
>JMeter 3.0. One issue is that the include controllers aren't working
>any
>more.
>
>Is this a known issue? Is there a work around? Or could I have done
>something wrong?

We can't help you without detailed error messages. Have a look at the log files.

Latest JMeter version is 3.1.

Include controllers as such should work.

Regards,
Felix

>
>Regards
>
>~M
>
>
>[image: Email Signature.png]
>--

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@jmeter.apache.org
For additional commands, e-mail: user-help@jmeter.apache.org


Mime
View raw message